<?xml version="1.0"?>
<deviceconfiguration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 <fileversion>1.3</fileversion>
 <link key="Forms">https://devicecapabilities.jabra.com/v4/deviceconfiguration/24C7/form?type=04-0B&amp;firmwareVersion=1.16.0</link>
 <link key="Localizedtext">https://devicecapabilities.jabra.com/v4/deviceconfiguration/24C7/localizedtext?type=04-0B&amp;firmwareVersion=1.16.0</link>
 <link key="GnpDefinition">https://devicecapabilities.jabra.com/v4/deviceconfiguration/24C7/gnpdefinition</link>
 <link key="Image">https://devicecapabilities.jabra.com/v4/product/24C7/image?type=04-0B</link>
 <link key="Thumbnail">https://devicecapabilities.jabra.com/v4/product/24C7/thumbnail80?type=04-0B</link>
 <link key="Image1280">https://devicecapabilities.jabra.com/v4/product/24C7/image1280?type=04-0B</link>
</deviceconfiguration>
